.header-message {
    padding: 10px 0;
    line-height: 25px;
    min-height: 24px;
}

.header-message--yellow {
    background-color: #fff7cc;
    border-color: #e8e0b0;
}

.header-message--green {
    background-color: #50bcba;
    border-color: #b5dbc5;
}

.header-message-content {
    margin: 0 auto;
    padding: 0 20px 0 35px;
    text-align: center;
    font-size: 16px;
    color: #000;
}

.header-message-content a {
    text-decoration: underline;
}

.header-message-content a:hover {
    text-decoration: none;
    color: #000;
}

#logo-scott {
        color: white;
    }

.navigation-buttons a[data-target="cart"]:hover {
    color: #fff;
}

.navigation-buttons a[data-target="cart"] {
    color: #fff;
}

.navigation-in > ul > li {
    border-color: #ffcb00
}

.navigation-in {
    background-color: #000;
}

#footer h4 {
    color: #fff;
}

#footer ul li {
    color: #fff;
}

#footer .contact-box a, #footer .password-helper a, #footer .news-item-widget a, #footer ul a {
    color: #fff;
}

#footer .contact-box a, #footer .password-helper a, #footer .news-item-widget a, #footer ul a:hover {
    color: #fff;
}

#footer {
    background-color: #000;
}

#footer .container {
    background-color: #000;
}

table.detail-parameters > tbody > tr.sold-out {
    display: none
}

.better-price {
    display: flex;
    align-items: center;
    color: #009901;
    font-size: 22px;
    margin-bottom: 10px;
}

.better-price-link {
    margin-left: 5px;
    color: #009901;
    text-decoration: underline;
    font-size: 22px;
    cursor: pointer;
}

a.better-price-link:hover {
    color: #009901;
}

.icon-tabler {
    margin-right: 5px;
}

.better-price > a.link-icon::before {
    content: none;
}


#trek-madone-promo {
    height: 532px;
}

#madone-text-main {
    font-size: 50px;
}

#madone-text-inner {
    font-size: 30px;
}

@media only screen and (max-width: 730px) {
    #trek-madone-promo {
        height: 300px;
    }

    #madone-text-main {
        font-size: 20px;
    }

    #madone-text-inner {
        font-size: 15px;
    }
}

@media only screen and (max-width: 768px) {
    #logo-trek {
        display: none !important;
    }
    #logo-scott {
        display: none !important;
    }

    .navigation-buttons a[data-target="cart"]:hover {
        color: #000;
    }

    .navigation-buttons a[data-target="cart"] {
        color: #000;
    }
}


@media only screen and (max-width: 450px) {
    #trek-madone-promo {
        height: 200px;
    }
}

.navigation-buttons {
    display: flex;
    justify-content: space-between;
}
